@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ULLE9bKF:before {
  content: "\e000";
}
.LETS78FlZc:before {
  content: "\e001";
}
.NzrtCzdl:before {
  content: "\e002";
}
.v5Ui4ZOw:before {
  content: "\e003";
}
.oq29dL0v:before {
  content: "\e004";
}
.iDsdLlUm2:before {
  content: "\e005";
}
.wbf6KWtgtJu:before {
  content: "\e006";
}
.qTZbPC7HC:before {
  content: "\e007";
}
.quaxE56mL:before {
  content: "\e008";
}
.B6qD56eH0u:before {
  content: "\e009";
}
.SrG35yf3:before {
  content: "\e00a";
}
.OTRSqYPn:before {
  content: "\e00b";
}
.DIwxXtdPUuJ:before {
  content: "\e00c";
}
.mrgmu9Vh:before {
  content: "\e00d";
}
.JbVhxn:before {
  content: "\e00e";
}
.m7gnpJ:before {
  content: "\e00f";
}
.fGJBtxyzM:before {
  content: "\e010";
}
.EedTsha7c:before {
  content: "\e011";
}
.yU0uEzC:before {
  content: "\e012";
}
.GczSUZRLAew:before {
  content: "\e013";
}
.YN4FgFN:before {
  content: "\e014";
}
.hGNLino2zs8:before {
  content: "\e015";
}
.Cpqrl53gS:before {
  content: "\e016";
}
.zidNLC9:before {
  content: "\e017";
}
.ld7qeBD6etm:before {
  content: "\e018";
}
.NXwT6wzTCe:before {
  content: "\e019";
}
.kmb1ifsBq2:before {
  content: "\e01a";
}
.B2rzCRcbtw5:before {
  content: "\e01b";
}
.nGVRXS4B:before {
  content: "\e01c";
}
.qrhdUu:before {
  content: "\e01d";
}
.ideNDcPkD:before {
  content: "\e01e";
}
.kQo1LcV2a:before {
  content: "\e01f";
}
.Iv8EPsIQBV:before {
  content: "\e020";
}
.IJjDoQD9:before {
  content: "\e021";
}
.bNjYe4s:before {
  content: "\e022";
}
.PQvNkKEPK:before {
  content: "\e023";
}
.d9zSAdy:before {
  content: "\e024";
}
.aH9dlAq:before {
  content: "\e025";
}
.xOKt1I:before {
  content: "\e026";
}
.FbyJpm:before {
  content: "\e027";
}
.i2aDDYDI:before {
  content: "\e028";
}
.XCp6qBSA1T:before {
  content: "\e029";
}
.mEF1MlfwL:before {
  content: "\e02a";
}
.OmJXSiMX48s:before {
  content: "\e02b";
}
.bOU7cY7Gi:before {
  content: "\e02c";
}
.jpfvEj:before {
  content: "\e02d";
}
.ausx4Sn8d1m:before {
  content: "\e02e";
}
.LEEuoJ5Vu9U:before {
  content: "\e02f";
}
.Ac89s7C:before {
  content: "\e030";
}
.GbEGEgY:before {
  content: "\e031";
}
.YAZavgkip6:before {
  content: "\e032";
}
.n0kJSggzqW:before {
  content: "\e033";
}
.lEXjhcNX:before {
  content: "\e034";
}
.EawRE6hj:before {
  content: "\e035";
}
.VsXF5NmpV:before {
  content: "\e036";
}
.KL4fHPz:before {
  content: "\e037";
}
.j0YSxi:before {
  content: "\e038";
}
.qfVdyUc:before {
  content: "\e039";
}
.Xng5WGal:before {
  content: "\e03a";
}
.KCFxd2x:before {
  content: "\e03b";
}
.qT82SEcNq:before {
  content: "\e03c";
}
.fgZPi6k:before {
  content: "\e03d";
}
.SkH48KuTWJ6:before {
  content: "\e03e";
}
.rqC4siZS:before {
  content: "\e03f";
}
.W3UNaH:before {
  content: "\e040";
}
.OYSBnvQOJ:before {
  content: "\e041";
}
.z5VYSrt:before {
  content: "\e042";
}
.AA3ygk:before {
  content: "\e043";
}
.AjY7Bl1L:before {
  content: "\e044";
}
.vmBfegQ6AJ:before {
  content: "\e045";
}
.q4tdKQ:before {
  content: "\e046";
}
.l3jnXSNr:before {
  content: "\e047";
}
.l2PsvJ3I:before {
  content: "\e048";
}
.ywvu4YlY:before {
  content: "\e049";
}
.MwvYStLVXQ:before {
  content: "\e04a";
}
.aJHz0PhJM:before {
  content: "\e04b";
}
.LCkx6H1U:before {
  content: "\e04c";
}
.NNWE1IXa5s:before {
  content: "\e04d";
}
.CUqu6Jve:before {
  content: "\e04e";
}
.nRhS30i:before {
  content: "\e04f";
}
.gOOaPE:before {
  content: "\e050";
}
.fhs1JxSpL:before {
  content: "\e051";
}
.rp0bJn4lYGm:before {
  content: "\e052";
}
.BjD93SnDBGD:before {
  content: "\e053";
}
.rRTNGe3uQ6d:before {
  content: "\e054";
}
.ec53LdHj1e:before {
  content: "\e055";
}
.msQ3grfIQg:before {
  content: "\e056";
}
.EeVEef:before {
  content: "\e057";
}
.UdmxVGCUuNx:before {
  content: "\e058";
}
.NgzXcnvywvr:before {
  content: "\e059";
}
.NYvEyz2ox:before {
  content: "\e05a";
}
.qLk0w5H:before {
  content: "\e05b";
}
.vLEWiYTgOPZ:before {
  content: "\e05c";
}
.SoBsoiGEaW:before {
  content: "\e05d";
}
.rogWSUYJQi:before {
  content: "\e05e";
}
.s2DhPK7:before {
  content: "\e05f";
}
.tBH6wCbg:before {
  content: "\e060";
}
.asmhUSR:before {
  content: "\e061";
}
.AfgCuiqPBha:before {
  content: "\e062";
}
.FQGU8JgksrZ:before {
  content: "\e063";
}
.uSLohSNpyc:before {
  content: "\e064";
}
.RB8TJD05L9:before {
  content: "\e065";
}
.Faqlg0vT:before {
  content: "\e066";
}
.gMYCu1cK:before {
  content: "\e067";
}
.i1Z6i4rT:before {
  content: "\e068";
}
.JnmbjUqGgpv:before {
  content: "\e069";
}
.pwLMhinYv:before {
  content: "\e06a";
}
.nm1OKW0:before {
  content: "\e06b";
}
.ZZ4kFN:before {
  content: "\e06c";
}
.akwsHNk:before {
  content: "\e06d";
}
.bPpsX0F:before {
  content: "\e06e";
}
.nt1KumHc7y:before {
  content: "\e06f";
}
.gpNtHIAL5f:before {
  content: "\e070";
}
.h89g5JQgR4:before {
  content: "\e071";
}
.vJdgPw0Sv2F:before {
  content: "\e072";
}
.wtJDjTEnLQ:before {
  content: "\e073";
}
.KEjXy9:before {
  content: "\e074";
}
.Pc8UfnT7ed6:before {
  content: "\e075";
}
.CfwPLSlO:before {
  content: "\e076";
}
.AGjarE:before {
  content: "\e077";
}
.wpXYl4waaa:before {
  content: "\e078";
}
.Nf6bmdJX:before {
  content: "\e079";
}
.BWXBvDdg:before {
  content: "\e07a";
}
.Dbd7M9AUR25:before {
  content: "\e07b";
}
.uKwaiX:before {
  content: "\e07c";
}
.k0ajyT6QKj:before {
  content: "\e07d";
}
.D3ox4NWHqf:before {
  content: "\e07e";
}
.rS2qVZ8:before {
  content: "\e07f";
}
.aXTf9VcZuh:before {
  content: "\e080";
}
.fEq22bvYq:before {
  content: "\e081";
}
.e9fQ7ExCtT:before {
  content: "\e082";
}
.lq1dIdpak1t:before {
  content: "\e083";
}
.ufRA8m3C4Zj:before {
  content: "\e084";
}
.Ca3ssiZ2i:before {
  content: "\e085";
}
.jvhhfvy0Ceq:before {
  content: "\e086";
}
.QXiIyrF:before {
  content: "\e087";
}
.Nii7zx:before {
  content: "\e088";
}
.PE1Bk5ca:before {
  content: "\e089";
}
.WmZYsLs1A:before {
  content: "\e08a";
}
.PBYDNzJ:before {
  content: "\e08b";
}
.LGT2GML:before {
  content: "\e08c";
}
.rZnwbHXac8h:before {
  content: "\e08d";
}
.OdpbBOY:before {
  content: "\e08e";
}
.jfADiz:before {
  content: "\e08f";
}
.LdFKAuegUM:before {
  content: "\e090";
}
.kBIl2tXRldh:before {
  content: "\e091";
}
.jWkv4jgYOow:before {
  content: "\e092";
}
.X0j2jjz9eec:before {
  content: "\e093";
}
.n7R3s1kh0:before {
  content: "\e094";
}
.DthLezY:before {
  content: "\e095";
}
.cnC3KJ:before {
  content: "\e096";
}
.xxIlTQQ89e:before {
  content: "\e097";
}
.oO9dTTIuND:before {
  content: "\e098";
}
.ogd8cGT:before {
  content: "\e099";
}
.QY1dKhX:before {
  content: "\e09a";
}
.cfzRUY:before {
  content: "\e09b";
}
.zbd0VghEA:before {
  content: "\e09c";
}
.IdbKtNR1bJ:before {
  content: "\e09d";
}
.LDpuFGm62F:before {
  content: "\e09e";
}
.FWUWSotgBI2:before {
  content: "\e09f";
}
.bukQaa:before {
  content: "\e0a0";
}
.YpSkekls:before {
  content: "\e0a1";
}
.RVyAxAscGK:before {
  content: "\e0a2";
}
.xwKUFd:before {
  content: "\e0a3";
}
.Kzufdlo9:before {
  content: "\e0a4";
}
.pDK6kv:before {
  content: "\e0a5";
}
.COzokxTWT:before {
  content: "\e0a6";
}
.JCPegncBy:before {
  content: "\e0a7";
}
.Vo5zV5VEah:before {
  content: "\e0a8";
}
.ZyVfNJ9:before {
  content: "\e0a9";
}
.JSIVrthMdWb:before {
  content: "\e0aa";
}
.Fnch6IDL:before {
  content: "\e0ab";
}
.mpmuxgR:before {
  content: "\e901";
}
.Vh0Dos0:before {
  content: "\e902";
}
.ibFaJuoWe:before {
  content: "\e903";
}
.ttqSJx:before {
  content: "\e904";
}
.vn1jo0LH1:before {
  content: "\e905";
}
.FdW2uxjAuI:before {
  content: "\e906";
}
.Le5JOl8W:before {
  content: "\e907";
}
.neBfmM5d:before {
  content: "\e908";
}
.xdcpcHRh:before {
  content: "\e909";
}
.LjrhXDzSc:before {
  content: "\e90a";
}
.ZtGJHeIAx:before {
  content: "\e90b";
}
.bekbaFLL:before {
  content: "\e90c";
}
.KJC8gJLEDQ:before {
  content: "\e90d";
}
.MFKIOJmTFey:before {
  content: "\e90e";
}
.nseXySTiZ:before {
  content: "\e90f";
}
.C467lgZWAT:before {
  content: "\e910";
}
.jJkPzZbG:before {
  content: "\e911";
}
.UxvxY7nIax:before {
  content: "\e912";
}
.nLSDZSv:before {
  content: "\e913";
}
.pQeXCcrV:before {
  content: "\e914";
}
.mA3HsC52uWE:before {
  content: "\e915";
}
.xfpYy9DbFp:before {
  content: "\e916";
}
.UXfeSxnlM:before {
  content: "\e917";
}
.uHyZqFA8sA:before {
  content: "\e918";
}
.dRDStW1tvgx:before {
  content: "\e919";
}
.G3RraLC:before {
  content: "\e91a";
}
.Us8nKDoSgl:before {
  content: "\e91b";
}
.WJgMq1:before {
  content: "\e91c";
}
.oLab92SVq85:before {
  content: "\e91d";
}
.E76KacPMWS:before {
  content: "\e91e";
}
.rl9a1yUr:before {
  content: "\e91f";
}
.Ak41fQrbbRn:before {
  content: "\e920";
}
.kphraeuVk:before {
  content: "\e921";
}
.sgF8Me:before {
  content: "\e922";
}
.q1TPdRt7:before {
  content: "\e923";
}
.xQ9iFO1a6Z:before {
  content: "\e924";
}
.WKQwab8GV:before {
  content: "\e925";
}
.lgooja:before {
  content: "\e926";
}
.qDkV3j:before {
  content: "\e927";
}
.Oq3fCxqb:before {
  content: "\e928";
}
.VhgDsAh:before {
  content: "\e929";
}
.tgrCno6XyW:before {
  content: "\e92a";
}
.rgyF5sMH:before {
  content: "\e92b";
}
.yV8vs7FJ8:before {
  content: "\e92c";
}
.JH0bRS:before {
  content: "\e92d";
}
.nRm2mJ:before {
  content: "\e92e";
}
.nWSU8X6:before {
  content: "\e92f";
}
.gpEL2oIA:before {
  content: "\e930";
}
.jhWCsNsez4C:before {
  content: "\e931";
}
.uirEBT4BXx:before {
  content: "\e932";
}
.LicUBO6:before {
  content: "\e933";
}
.XqXXysSPxO:before {
  content: "\e934";
}
.CWGiijU:before {
  content: "\e935";
}
.BvwxhF:before {
  content: "\e936";
}
.t9QMadj:before {
  content: "\e937";
}
.ljIzbriJ2Sy:before {
  content: "\e938";
}
.pxcE1sgmqBz:before {
  content: "\e939";
}
.JMWq4FiVKX:before {
  content: "\e93a";
}
.bNfMnGKI1Bc:before {
  content: "\e93b";
}
.ICSvlt:before {
  content: "\e93c";
}
.qCuej4lcTQ:before {
  content: "\e93d";
}
.WY9l2d6:before {
  content: "\e93e";
}
.jH03XI:before {
  content: "\e93f";
}
.f1VjN2jTDy:before {
  content: "\e940";
}
.MVyqL3:before {
  content: "\e941";
}
.i5fBzldG8:before {
  content: "\e942";
}
.AR6RDLlh:before {
  content: "\e943";
}
.VbditPMr0M7:before {
  content: "\e944";
}
.XsDsyrBwC:before {
  content: "\e945";
}
.VVgSgH9F:before {
  content: "\e946";
}
.jHVvBDYfD:before {
  content: "\e947";
}
.Kws0H6y:before {
  content: "\e948";
}
.YElCW11yIA:before {
  content: "\e949";
}
.IKdMXrn:before {
  content: "\e94a";
}
.sS46zG:before {
  content: "\e94b";
}
.TmHLmV:before {
  content: "\e94c";
}
.snTtxuTrPF:before {
  content: "\e94d";
}
.e4wYDTniy:before {
  content: "\e94e";
}
.A9VyKH:before {
  content: "\e94f";
}
.zXYGHS0Q3Gc:before {
  content: "\e950";
}
.Adfd2Fd:before {
  content: "\e951";
}
.fLbtBimMjY:before {
  content: "\e952";
}
.qAo0E7FeM:before {
  content: "\e953";
}
.Ma8ze2k:before {
  content: "\e954";
}
.HfS43xI5:before {
  content: "\e955";
}
.Db2a2h:before {
  content: "\e956";
}
.wy7AzkKWj:before {
  content: "\e957";
}
.Het0oepG:before {
  content: "\e958";
}
.PaIZLuCuS:before {
  content: "\e959";
}
.niaNJxFaq:before {
  content: "\e95a";
}
.WL0X6Ro:before {
  content: "\e95b";
}
.Pjo4ULj:before {
  content: "\e95c";
}
.YwOIjhoCLq:before {
  content: "\e95d";
}
.Uh782H5hOad:before {
  content: "\e95e";
}
.ajENL9a4tz:before {
  content: "\e95f";
}
.IqJzsuZOOrY:before {
  content: "\e960";
}
.t06wK0Olmq:before {
  content: "\e961";
}
.Lpzh361:before {
  content: "\e962";
}
.npJOCZ:before {
  content: "\e963";
}
.caS5bprzRd:before {
  content: "\e964";
}
.eEVoY0:before {
  content: "\e965";
}
.syIpUfj:before {
  content: "\e966";
}
.gH5VkIKL:before {
  content: "\e967";
}
.wMJaHeg5qx:before {
  content: "\e968";
}
.MWaLah7P:before {
  content: "\e969";
}
.GomFi0G:before {
  content: "\e96a";
}
.HLsTbgCp5:before {
  content: "\e96b";
}
.eT4R4UU3C1G:before {
  content: "\e96c";
}
.zjQmhXiXNbD:before {
  content: "\e96d";
}
.QzUwzN6VhR:before {
  content: "\e96e";
}
.pcBA69:before {
  content: "\e96f";
}
.ccguXzB5:before {
  content: "\e970";
}
.j1WlRd:before {
  content: "\e971";
}
.tqCXPgC:before {
  content: "\e972";
}
.y1OZ1NyaiC:before {
  content: "\e973";
}
.Kb3eg1IKOE:before {
  content: "\e974";
}
.QjhPzd0rW:before {
  content: "\e975";
}
.PhwBesz:before {
  content: "\e976";
}
.kPANhSBHBG:before {
  content: "\e977";
}
.Yjw1aW:before {
  content: "\e978";
}
.taVeWrOfSeB:before {
  content: "\e979";
}
.EfvncbbK:before {
  content: "\e97a";
}
.FQ0gSakh0TT:before {
  content: "\e97b";
}
.QPIrZwbHFk:before {
  content: "\e97c";
}
.Nbpq9Ysjk7g:before {
  content: "\e97d";
}
.kgyheU29O4:before {
  content: "\e97e";
}
.xM31o10:before {
  content: "\e97f";
}
